Source: blorand-plymouth-theme
Maintainer: Benoit LORAND <benoit.lorand@blorand.fr>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: blorand-plymouth-theme
Architecture: all
Depends: ${shlibs:Depends},
	${misc:Depends},
	plymouth,
	plymouth-themes
Section: Personnalisation_BLORAND
Conflicts: provectio-plymouth-theme
Replaces: provectio-plymouth-theme
Priority: optional
Description: Thème de démarrage de Blorand
